<?php $conversionvalue = 
0
/ 10.0; ?>

<!-- Google Code for AdSense Conversion Page -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 950725951;
var google_conversion_language = "en";
var google_conversion_format = "3";
var google_conversion_color = "ffffff";
var google_conversion_label = "lr1ACOfx2VsQv9qrxQM";
var google_conversion_value = <?php print number_format($conversionvalue, 6); ?>;
var google_conversion_currency = "USD";
var google_remarketing_only = false;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>

<script type="text/javascript">
function recordConversion() 
{
  oImg = new Image();
  oImg.src="https://www.googleadservices.com/pagead/conversion/950725951/?value=<?php print number_format($conversionvalue, 6); ?>&amp;currency_code=USD&amp;label=lr1ACOfx2VsQv9qrxQM&amp;guid=ON&amp;script=0";
  oImg.height=1;
  oImg.width=1;
  oImg.style.borderStyle = "none";

  oDiv = document.createElement("div");
  oDiv.style.display = "inline";
  oDiv.appendChild(oImg);
 
  oNoScript = document.createElement("noscript");
  oNoScript.appendChild(oDiv);
 
  footer = document.getElementById("footer");
  
  footer.appendChild(oNoScript);
  
  return true;
}

<?php 
  if(preg_match("/whatgameshouldiwatch/i", $_SERVER['HTTP_REFERER']))
    print "recordConversion();";  //If we were already looking at a whatgameshouldiwatch page, immediately record the conversion
  else
    print "setTimeout(recordConversion, 15000);";  //Wait x milliseconds before recording the first conversion
?>
</script>